/*--
	Theme Name: theme45542
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.0
	MotoPress Version: 1.0
--*/
h1, h2, h3, h4, h5, h6 {
    text-transform: initial !important;
}
.header .nav__primary .sf-menu >li, .header .nav__primary .sf-menu >li:last-child, .nav__primary .sf-menu >li.last {
    width: 12%;
}
.header .nav__primary .sf-menu > li.property_dev {
    width: 16%;
}
.header .nav__primary .sf-menu >li.property_dev >a{
    padding: 15px 5px 14px;
	font: bold 15px/21px Oswald;
}
body .how-we-can-help-wrap figure.thumbnail.alignnone .row-fluid >div {
    width: auto;
    padding: 20px;
    background: #fff;
    font: normal 15px/22px Arial, Helvetica, sans-serif;
    color: #a9a9a9;
}
.custom-left {
	float: left;
	width: 50%
}
.custom-right {
	float: right;
	width: 50%;
    margin-top: 10px;
}
.custom-left h4 {
    font: bold 14px/20px Oswald;
    color: #3f3f3f;
}
body figure.thumbnail.alignnone .well h1 {
    margin: 0 0;
    font-size: 32px;
    line-height: 41px;
}
body .custom-margin
{
	margin: 0 16px 30px 0;
}
body .telephone .info i,
body .contacts .textwidget .email a {
    color: #014988;
}
body .nav__primary .sf-menu >li.current-menu-item >a,
body .btn, body .reply a {
    background: #02b6f7;
    background: -moz-linear-gradient(top, #02b6f7 0%, #014988 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#02b6f7), color-stop(100%,#014988));
    background: -webkit-linear-gradient(top, #02b6f7 0%,#014988 100%);
    background: -o-linear-gradient(top, #02b6f7 0%,#014988 100%);
    background: -ms-linear-gradient(top, #02b6f7 0%,#014988 100%);
    background: linear-gradient(to bottom, #02b6f7 0%,#014988 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02b6f7', endColorstr='#014988',GradientType=0 );
}
body .nav__primary .sf-menu >li >a:hover {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#02b6f7+0,014988+100 */
	background: #02b6f7; /* Old browsers */
	background: -moz-linear-gradient(top,  #02b6f7 0%, #014988 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#02b6f7), color-stop(100%,#014988)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #02b6f7 0%,#014988 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #02b6f7 0%,#014988 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #02b6f7 0%,#014988 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #02b6f7 0%,#014988 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02b6f7', endColorstr='#014988',GradientType=0 ); /* IE6-9 */

}
body .btn:hover, body .reply a:hover {
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#014988+0,02b6f7+100 */
	background: #014988; /* Old browsers */
	background: -moz-linear-gradient(top,  #014988 0%, #02b6f7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#014988), color-stop(100%,#02b6f7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #014988 0%,#02b6f7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #014988 0%,#02b6f7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #014988 0%,#02b6f7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #014988 0%,#02b6f7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#014988', endColorstr='#02b6f7',GradientType=0 ); /* IE6-9 */
	color: #E7E7E7;
}
body .slider .camera_pag .camera_pag_ul li.cameracurrent span,
body .slider .camera_pag .camera_pag_ul li.cameracurrent span {
    background: #014988;
}

#content ul li {
    background: url(images/dot.png) no-repeat 0 9px;
    font: 14px/23px "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: none;
    padding-left: 16px;
    list-style: none;
    margin-bottom: 11px;
}
#content h4 span {
	float: none;
	clear: both;
}
#content h4 span:first-child {
	margin: 0;
}
#content #post-9 ul.first-ul {
	    margin: 0 0 11px 320px;
}
body .gform_wrapper .top_label li.gfield {
    margin: 0 0 .5em !important;
    background: none  !important;
    padding: 0  !important;
}
body .title-section .title-header {
    margin: 12px 0 20px 1px;
}
body .ngg-gallery-thumbnail-box {
    margin: 0 0 10px 0;
    width: 24%;
}
body #content  ul.posts-grid li {
	background: none !important;
	padding-left: 0 ;
}
body .carousel-wrap .es-carousel-wrapper .es-carousel .es-carousel_list .es-carousel_li .desc {
    padding: 10px 23px;
}
body .carousel-wrap .es-carousel-wrapper .es-carousel .es-carousel_list .es-carousel_li .desc h5 {
    margin: 4px 0 6px;
}
/*body li.first_dropdown label,
body li.third_dropdown label {
	min-height: 36px;
}*/
body li.general label {
	font-size: 20px;
	font-weight: 600;
	color: #014988;
	margin: 0;
}
body li.general-1 label {
	font-size: 16px;
	font-weight: 600;
	margin: 0;
}
body li.general input,
body li.general-1 input,
body .gf_progressbar_wrapper {
	display: none;
}
body li.gf_4_first,
body li.gf_4_secound,
body li.gf_4_third,
body li.gf_4_fourth {
	width: 25%;
    float: left !important;
    clear: none !important;
}
body li.gf_4_first .gform_wrapper .top_label input.medium, 
body li.gf_4_first .gform_wrapper .top_label select.medium,
body li.gf_4_secound .gform_wrapper .top_label input.medium, 
body li.gf_4_secound .gform_wrapper .top_label select.medium,
body li.gf_4_third .gform_wrapper .top_label input.medium, 
body li.gf_4_third .gform_wrapper .top_label select.medium,
body li.gf_4_fourth .gform_wrapper .top_label input.medium, 
body li.gf_4_fourth .gform_wrapper .top_label select.medium {
	width: 100%;
}
body .gform_wrapper .gsection .gfield_label, 
body .gform_wrapper h2.gsection_title, 
body .gform_wrapper h3.gform_title {
    font-weight: 700;
    margin: 25px 0 5px 0 !important;
    font-size: 15px;
}
body .logo_h.logo_h__img > img {
    max-width: 100%;
}
body .how-we-can-help-wrap >h1 {
    font: bold 16px/28px Oswald;
    color: #014988;
}
ul.nav.nav-tabs li {
	background: none !important;
}
body .footer .menu li a,
body .footer-text,
body .contacts .textwidget .map a,
body .contacts .textwidget .email {
    color: #3f3f3f;
}
#content .posts-grid li .featured-thumbnail {
    border: 1px solid #CACACA;
	padding: 5px;
}
.well.well-normal {
    margin-bottom: 0;
}
#content img.border_img {
    border: 1px solid #ddd;
}
#content .arrow_list ul li{
    list-style: none;
}
.recaptcha_only_if_privacy {
    display: none;
}



@media (min-width: 320px) and (max-width: 599px) {
	.gform_wrapper ul li.m-fields select.medium,
	.gform_wrapper ul li.m-fields input.medium,
	body .gform_wrapper .top_label li.gfield.gf_left_half,
	body .gform_wrapper .top_label li.gfield.gf_right_half {
		width: 100%;
	}
	body li.gf_4_first,
	body li.gf_4_secound,
	body li.gf_4_third,
	body li.gf_4_fourth {
		width: 50%;
	}
	body .gform_wrapper ul.top_label li.gf_left_third,
	body .gform_wrapper ul.top_label li.gf_middle_third,
	body .gform_wrapper ul.top_label li.gf_right_third {
		width: 100% !important;
	}
}
@media (min-width: 320px) and (max-width: 479px) {
	body .carousel-wrap .es-carousel-wrapper .es-carousel .es-carousel_list .es-carousel_li .desc h5 {
    	font-size: 11px;
    	font-weight: normal;
	}
	ul.posts-grid li.span4 > h5 {
		font:bold 11px/18px Oswald;
	}
}

@media (min-width: 320px) and (max-width: 767px) {
	body .logo {
	float: none;
    text-align: center;
    width: 100%;
	}
	body .ngg-gallery-thumbnail a{
		display: block;
	}
	body .ngg-gallery-thumbnail  img {
		max-width: 100% !important;
		width: 100%;
	}	
	body .ngg-gallery-thumbnail {
    	margin: 0 15px 0 0;
	}
	body #content ul.posts-grid li {
		width: 23%;
		float: left;
		clear: none;
		margin: 0 10px 0 0;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	body .sf-menu > li > a {
    	font: 12px/18px Oswald;	
	}
	body .how-we-can-help-wrap > h1::before {
    	margin-left: -103%;
	}
	body .ngg-gallery-thumbnail a{
		display: block;
	}
	body .ngg-gallery-thumbnail  img {
		max-width: 100% !important;
		width: 100%;
	}	
	body .ngg-gallery-thumbnail {
    	margin: 0 15px 0 0;
	}
	.header .nav__primary .sf-menu >li, .header .nav__primary .sf-menu >li:last-child, .nav__primary .sf-menu >li.last {
		width: 11%;
	}
	.header .nav__primary .sf-menu > li.menu_gallery{
		width: 16%;
	}
	.header .nav__primary .sf-menu > li.property_dev {
		width: 18%;
	}
	.header .nav__primary .sf-menu >li.property_dev >a{
		padding: 20px 5px 15px;
		font: 12px/18px Oswald;
	}
	body figure.thumbnail.alignnone .well h1 {
		font-size: 15px;
		line-height: 22px;
	}
	.custom-left, .custom-right{
		float: none;
		width: 100%;
	}
	.custom-left h4 {
		font: bold 12px/18px Oswald;
	}
}
@media (min-width: 600px) and (max-width: 979px) {
	li.third_dropdown label {
		min-height: 35px;
	}
}
@media (min-width: 600px) and (max-width: 699px) {
	li#field_2_13 label {
		min-height: 55px;
	}
}
@media (min-width: 700px) {
	li#field_2_13 label {
		min-height: 36px;
	}
}
@media (min-width: 980px) and (max-width: 1199px) {
	body .ngg-gallery-thumbnail a{
		display: block;
	}

	body .ngg-gallery-thumbnail  img {
		max-width: 100% !important;
		width: 100%;
	}	
	body .ngg-gallery-thumbnail {
    	margin: 0 15px 0 0;
	}
	.header .nav__primary .sf-menu > li.property_dev > a {
		padding: 15px 5px 14px;
		font: normal 13px/21px Oswald;
	}
	.header .sf-menu > li > a {
		font: 13px/18px Oswald;
	}
	body figure.thumbnail.alignnone .well h1 {
		font-size: 22px;
		line-height: 30px;
	}
	.custom-left, .custom-right{
		float: none;
		width: 100%;
	}
}
@media (min-width: 1280px){
body .hero-unit h1 {
    font: 24px/1.2em "Oswald",sans-serif;
}
